@import 'https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700';

@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	border:0;
}
.clear{
		clear:both;
}

body{
		font-family: 'Roboto Condensed', sans-serif;
		font-size:15px;
		font-weight:400;
}
p{
   font-family: "Roboto Condensed";
    line-height: 26px;
    color: #686868;
    font-size: 15px;
   }
strong{
   font-family: "Roboto Condensed";
    line-height: 26px;
    color: #686868;
    font-size: 15px;
   }
.top{
		background:#0772b5;
		width:100%;
}
.top .top-head{
		width:1100px;
		margin:0 auto;
		padding:10px 0;
}
.top .top-head .top-head-left{
		width:auto;
		float:left;
}
.top .top-head .top-head-left i{
		color:#fff;
		font-size:20px;
		margin-right:10px;
}
.top .top-head .top-head-left i:hover{
		color:#b3e1ff;
}
.top .top-head .top-head-right{
		width:auto;
		float:right;
}
.top .top-head .top-head-right li{
		list-style:none;
		display:inline-block;
		vertical-align:top;
		color:#fff;
		font-weight:400;
		font-size:14px;
		border-right:1px solid #10a1fc;
		margin-right:15px;
		padding-right:15px;
}
.top .top-head .top-head-right li:nth-child(2){
		border-right:0px solid #10a1fc;
		margin-right:0px;
		padding-right:0px;
}
.top-mid{
		width:1100px;
		margin:0 auto;
		padding:15px 0 0 0;
}
.top-mid .logo{
		width:auto;
		float:left;
}
.top-mid .top-menu{
		width:auto;
		float:right;
		padding: 0px 0 0;
}
i.fa.fa-sort-down{
	vertical-align: top;
    display: inline-block;
    margin-top: 30px;
    margin-left: 5px;
	}
.banner{
		background:url(../images/banner-img.jpg) no-repeat center center;
		width:100%;
		min-height:450px;
}
.banner .banner-text{
		width:960px;
		margin:0 auto;
		padding:70px;
}
.banner .banner-text h3{
		color:#149df7;
		font-weight:700;
		font-size:22px;
		line-height:35px;
		margin-bottom:0;
}
.banner .banner-text h4{
		color: #0772b5;
		font-weight: 700;
		font-size: 30px;
		line-height: 35px;
		text-decoration: underline;
		width: 50%;
		display: inline-block;
		vertical-align: bottom;
		position: relative;
		top: 100px;
}
.services{
	 background: linear-gradient(to right, #149df7 0%, #149df7 35%, #f7f7f7 0%,  #f7f7f7 100%  );
  	 *width: 100%;
	 *background:url(../images/bg-2colors.jpg) no-repeat top;
	 *padding:80px 0;
	}
.services .services-in{
		width:1100px;
		margin:0 auto;
}
.services .services-in div{
		width:330px;
		display:inline-block;
		vertical-align:top;
}
.services .services-in div p{
		font-family: "Roboto Condensed";
		line-height: 25px;
		color: #686868;
		font-size: 15px
	}
.services .services-in div:nth-child(1){
}
.services .services-in div:nth-child(1) h2{
		font-family: "Roboto Condensed";
		color:#fff;
		font-size:25px;
		font-weight:700;
		margin-bottom:20px;
		text-transform:uppercase;
}
.services .services-in div:nth-child(1) p{
		font-family: "Roboto Condensed";
		color:#fff;
		font-size:16px;
		font-weight:400;
		line-height:25px;
}
.services .services-in div:nth-child(1) a.more i{
		margin-left:20px;
}
.services .services-in div:nth-child(1) a.more{
		border:2px solid #26bbff;
		border-radius:3px;
		padding:.8em 20px 11px 20px;
		font-family: "Roboto Condensed";
		color:#fff;
		font-size:16px;
		font-weight:400;
		display:inline-block;
		text-decoration:none;
		margin-top:30px;
}
.services .services-in div:nth-child(1) a.more:hover{
		background:#094e89;
		border-color: #094e89 !important;
}
.services .services-in div:nth-child(1){
	background:#139df6;
	padding:80px 0 167px 0;
}
.services .services-in div:nth-child(2){
		width:330px;
		display:inline-block;
		vertical-align:top;
		margin-left:40px;
		padding:80px 0;
		background:#f7f7f7 ;
}
.services .services-in div:nth-child(2) li img{
		float:left;
		margin-right:20px;
		margin-bottom:50px;
}
.heading a{
		color: #429df9;
}
.services .services-in div:nth-child(2) li{
		list-style:none;
}
.services .services-in div:nth-child(2) li .heading{
		color: #429df9;
		margin-bottom: 8px;
		font-size: 18px;
		line-height: 20px;
		font-family: "Roboto Condensed";
		text-transform: uppercase;
		font-weight: normal;
		display:inline-block;
}
.services .services-in div:nth-child(2) h2{
		font-family: "Roboto Condensed";
		color:#114366;
		font-size:25px;
		font-weight:700;
		margin-bottom:20px;
		text-transform:uppercase;
}
.services .services-in div:nth-child(3){
		width:330px;
		display:inline-block;
		vertical-align:top;
		margin-left:60px;
		padding:80px 0;
		background:#f7f7f7 ;
}
.services .services-in div:nth-child(3) h2{
		font-family: "Roboto Condensed";
		color:#114366;
		font-size:25px;
		font-weight:700;
		margin-bottom:20px;
		text-transform:uppercase;
}
.services .services-in div:nth-child(3) li{
		font-family: "Roboto Condensed";
		color:#686868;
		font-size:16px;
		font-weight:400;
		line-height:28px;
		list-style:none;
		margin-bottom:30px;
}
.services .services-in div:nth-child(3) li:before {
    content: "\f105";
    font-family: FontAwesome;
    padding-right: 15px;
	color:#149df7;
}
.call-mail{
		width:1100px;
		margin:0 auto;
		background:url(../images/mail-img.png) no-repeat center center;
		margin:0px auto;
		margin-top:50px;
		height:92px;
}
.call-mail .phone{
	font-size:20px;
	font-weight:400;
	color:#fff;
	float:left;
	padding-left: 22%;
    padding-top: 35px;
}
.call-mail .mail{
		font-size:20px;
		font-weight:400;
		color:#fff;
		float:left;
		padding-left: 42%;
		padding-top: 35px;
}
.newsslider{
		width:100%;
		background:#f1f1f1;
		padding:50px 0;
}
h3{
	font-family: "Roboto Condensed";
    color: #114366;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 20px;
    text-transform: uppercase;
	}
h4{
	font-family: "Roboto Condensed";
    color: #114366;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
	}
a{
	color:#072643;
	text-decoration:none;
}
a:hover{
	color:#0772b5;
	text-decoration:none;
}
.logo-bottom{
		margin:0 auto;
		width:965px;
		padding:50px 0 50px 0;
}
.logo-bottom h3{
		text-align:center;
		font-family: "Roboto Condensed";
    color: #114366;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.logo-bottom img{
		height:60px;
		border:1px solid #edeff5;
		padding:20px 40px;
		text-align:center;
		margin-right:20px;
}
.logo-bottom img:nth-child(6){
		margin-right:0px;
}
.footer-top{
		background:#0772b5;
		width:100%;
		padding:50px 0 20px 0;
		color:#fff;
}
.footer-top strong{
		color:#fff;
}
.footer-top .area{
		width:1100px;
		margin:0 auto;
}
.footer-top .area div{
		width:20%;
		display:inline-block;
		vertical-align:top;
		margin-right:20px;
		line-height:28px;
}
.footer-top .area div:nth-child(2){
		width:46%;
		display:inline-block;
		vertical-align:top;
		margin-right:70px;
}
.footer-top .area div:nth-child(3){
		width:25%;
		display:inline-block;
		vertical-align:top;
		margin-right:0px;
}
.footer-top .area div:nth-child(3) i{
		font-size:20px;
		color:#fff;
		margin-right:5px;
}
.footer-top .area div:nth-child(3) i:hover{
		color:#b3e1ff;
}
.footer-bottom{
		background:#114366;
		color:#fff;
		padding:15px 0;
		text-align:center;
}
.banner-in{
		background:url(../images/bg_page_title.jpg) no-repeat center center;
		background-size: cover;
		min-height:200px;
}
.about{
		background:#f1f1f1;
		padding:50px 0 ;
}
.about-text {
		width:1100px;
		margin:0 auto;
}
.about-text .left{
		width:200px;
		float:left;
}
.about-text .right{
		width:850px;
		float:right;
}
.mainWrapper{
		width:1100px;
		margin:0 auto;
		padding:50px 0;
}
.mainWrapper .left{
		width:50.5%;
		float:left;
		margin-right:3.5%;
}
h5 {
    font-family: "Roboto Condensed";
    color: #114366;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 20px;
}
.mainWrapper .right{
		width:43%;
		float:right;
		margin-right:0%;
}
.mainWrapper li{
       font-family: "Roboto Condensed";
    line-height: 26px;
    color: #686868;
    font-size: 15px;
	margin-bottom:7px;
	list-style:none;
}
.mainWrapper li:before {
    content: "\f105";
    font-family: FontAwesome;
    padding-right: 28px;
	color: #149df7;
}
.container li:before{
	content: "";
    font-family: FontAwesome;
    padding-right: 28px;
	color: #149df7;
	display:none;
}
.cont-left{
		float:left;
		width:700px;
}
.cont-left div{
		display:inline-block;
		vertical-align:top;
		margin-bottom:15px;
}
.cont-left div:nth-child(1){
		width:46%;
		margin-right:5%;
}
.cont-left div:nth-child(2){
		width:46%;
}
.cont-left div:nth-child(3){
		width:46%;
		margin-right:5%;
}
.cont-left div:nth-child(4){
		width:46%;
}
.cont-left div:nth-child(5){
		width:100%;
}
.cont-right{
		float:right;
		width:350px;
		    line-height: 26px;
    color: #686868;
    font-size: 15px;
}
.cont-right img{
		float:left;
		margin-right:15px;
		margin-bottom:30px;
}
.cont-right span{
		color: #429df9;
    	margin-bottom: 8px;
    	font-size: 18px;
    	line-height: 20px;
    	font-family: "Roboto Condensed";
    	text-transform: uppercase;
    	font-weight: normal;
}
.cont-right i{
    	font-size: 18px;
		margin-right:5px;
}
.form-control{
		width:100%;
		height:35px;
		padding:5px;
		border: 1px solid #e5e7ed;
		color:#686868;
		font-size:15px;
}
textarea{
		width:98%;
		height:250px;
		padding:5px;
		border: 1px solid #e5e7ed;
		color:#686868;
		font-size:15px;
}
input[type="submit"]{
    border-color: #0772b6 !important;
    background: #0772b6 !important;
	color:#fff;
	padding:.7em 20px;
	cursor:pointer;
}
table {
		border:1px solid #cccccc;
}
table tr td {
		padding:5px;
		font-family: "Roboto Condensed";
    	line-height: 26px;
   		color: #686868;
        font-size: 15px;
		border:1px solid #cccccc;
}

/* ie styling */
@supports (-ms-accelerator:true) {
 	body{
		font-family:Tahoma, Geneva, sans-serif !important;
		font-size:13px !important;
		font-weight:normal !important;
	}
	h3 {
    font-family:Tahoma, Geneva, sans-serif !important;
    color: #114366;
    font-size: 25px;
    font-weight: bold !important;
    margin-bottom: 20px;
    text-transform: uppercase;
	}
	h4 {
    font-family:Tahoma, Geneva, sans-serif !important;
	}
	.services .services-in div:nth-child(1) h2 {
    	font-family:Tahoma, Geneva, sans-serif !important;
		font-size:16px !important;
	}
	.services .services-in div:nth-child(1) p {
    	font-family:Tahoma, Geneva, sans-serif !important;
		font-size:14px !important;
	}
	.services .services-in div:nth-child(2) h2 {
    font-family:Tahoma, Geneva, sans-serif !important;
	font-size:16px !important;
	}
	.services .services-in div:nth-child(3) h2 {
    font-family:Tahoma, Geneva, sans-serif !important;
	font-size:16px !important;
	}
	.services .services-in div:nth-child(2) li .heading {
    font-family:Tahoma, Geneva, sans-serif !important;
	}
	.services .services-in div p {
    font-family:Tahoma, Geneva, sans-serif !important;
	font-size:14px !important;
	}
	.services .services-in div:nth-child(3) li {
    font-family:Tahoma, Geneva, sans-serif !important;
	font-size:14px !important;
	}
	strong {
   font-family:Tahoma, Geneva, sans-serif !important;
	}
	.services .services-in div:nth-child(1) a.more {
    font-family:Tahoma, Geneva, sans-serif !important;
	}
	p {
    font-family:Tahoma, Geneva, sans-serif !important;
	}
	.mainWrapper li {
     font-family:Tahoma, Geneva, sans-serif !important;
	}
	h5 {
    font-family:Tahoma, Geneva, sans-serif !important;
	}
	.cont-right span {
    font-family:Tahoma, Geneva, sans-serif !important;
	}
 }
/* ie styling */